.vb > .vb-dragger {
    z-index: 5;
    width: 12px;
    right: -5px;
}

.vb > .vb-dragger > .vb-dragger-styler {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: rotate3d(0,0,0,0);
    transform: rotate3d(0,0,0,0);
    -webkit-transition:
        background-color 100ms ease-out,
        margin 100ms ease-out,
        height 100ms ease-out;
    transition:
        background-color 100ms ease-out,
        margin 100ms ease-out,
        height 100ms ease-out;
    background-color: rgba(24,156,151,.1);
    margin: 5px 5px 5px 0;
    border-radius: 10px;
    height: calc(100% - 10px);
    display: block;
}

.vb.vb-scrolling-phantom > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(24,156,151,.3);
}

.vb > .vb-dragger:hover > .vb-dragger-styler {
    background-color: rgba(24,156,151,.5);
    margin: 0px;
    margin-right: 5px;
    height: 100%;
}

.vb.vb-dragging > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(24,156,151,.5);
    margin: 0px;
    margin-right: 5px;
    height: 100%;
}

.vb.vb-dragging-phantom > .vb-dragger > .vb-dragger-styler {
    background-color: rgba(24,156,151,.5);
}